.covid-update-img .w-100{
    height: 180px !important;
}

.covid-journey-img .w-100{
    height: 180px !important;
}

.covid-news-heading {
    font-family: Avenir Bold;
    font-size: 1.3em;
}
.covid-testing-img{
    max-height: 380px;
    max-width: 100%;
    object-fit:cover;
    object-position:50% 50%;
}
.corona-img{
	background-image: url('../../images/covid-pages/corona.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
    margin-top: 148px;
}
.white-box{
    background-color: white;
    height: 200px;
    width: 200px;
}

*::-webkit-scrollbar {
    display: none;
}
* {
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.a{
	display: inline-block;
	text-align: center;
	padding: 5px;
	text-decoration: none;
}
.scrollmenu {
	overflow: auto;
	white-space: nowrap;
}
.nav{
	 flex-wrap: nowrap;
}
.nav-icon{
    max-height: 60px !important;
    object-fit:cover;
    object-position:50% 50%;
}

.green-arrow {
    position:relative;
    background-color:#0A4523;
    height:280px !important;
    width:100% !important;
}

.green-arrow:after {
    content:'';
    position: absolute;
    top: 95%;
    left: 50%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 50px #0A4523;
    border-left: solid 50px transparent;
    border-right: solid 50px transparent;
}
/* Image Zoom */
#zoomCovid {
	max-width: 1000px !important;
	height: 2500px !important;
	background: url(../../images/covid-pages/covid-timeline.png);
	background-position: center ;
	background-size: cover;
}

.magnify-cursor {
	cursor: zoom-in;
}
.cursor-pointer .row-title {
	color: #800000 !important;
}

@media (max-width: 990px) {
	#zoomCovid{
		width: 617px;
		height: 347px;
		background: url(../../images/covid-pages/covid-timeline.png);
		background-position: center ;
		background-size: cover;
	}
}

@media (max-width: 670px) {
	#zoomCovid {
		width: 293px;
		height: 165px;
		background: url(../../images/covid-pages/covid-timeline.png);
		background-position: center ;
		background-size: cover;
	}
}


@media (max-width: 520px){
	.nav-scroll {
        margin: 4px, 4px;
        padding: 4px;
        width: 300px;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
    } 
}